.tp-caption a {
color:#fff;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#0048a0;
}

.slide1t12 a{ color:rgb(0,72,160);
	text-decoration: none;}
.slide1t12 a:hover,
.slide1t12 a:focus
 { color:  #b93a41;
	text-decoration: none;}

.slide3t2 a,
.slide1t22 a,
.slide1t2 a{ color:#b93a41;
	text-decoration: none;}

.slide3t2 a:hover,
.slide3t2 a:focus,
.slide1t22 a:hover,
.slide1t22 a:focus,
.slide1t2 a:hover,
.slide1t2 a:focus
 { color: rgb(0,72,160);
	text-decoration: none;}